@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/eol/OpenSans-Light-webfont.eot');
    src: url('../fonts/eol/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/eol/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/eol/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/eol/OpenSans-Regular-webfont.eot');
    src: url('../fonts/eol/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/eol/OpenSans-Italic-webfont.eot');
    src: url('../fonts/eol/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/eol/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/eol/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/eol/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/eol/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/eol/OpenSans-Bold-webfont.eot');
    src: url('../fonts/eol/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/eol/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/eol/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/eol/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/eol/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/eol/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/eol/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/eol/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/eol/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldLight';
    src: url('../fonts/eol/Oswald-Light-webfont.eot');
    src: url('../fonts/eol/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/Oswald-Light-webfont.woff') format('woff'),
         url('../fonts/eol/Oswald-Light-webfont.ttf') format('truetype'),
         url('../fonts/eol/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldBook';
    src: url('../fonts/eol/Oswald-Regular-webfont.eot');
    src: url('../fonts/eol/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/Oswald-Regular-webfont.woff') format('woff'),
         url('../fonts/eol/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../fonts/eol/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldBold';
    src: url('../fonts/eol/Oswald-Bold-webfont.eot');
    src: url('../fonts/eol/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/Oswald-Bold-webfont.woff') format('woff'),
         url('../fonts/eol/Oswald-Bold-webfont.ttf') format('truetype'),
         url('../fonts/eol/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OswaldStencilRegular';
    src: url('../fonts/eol/Oswald-Stencil-webfont.eot');
    src: url('../fonts/eol/Oswald-Stencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eol/Oswald-Stencil-webfont.woff') format('woff'),
         url('../fonts/eol/Oswald-Stencil-webfont.ttf') format('truetype'),
         url('../fonts/eol/Oswald-Stencil-webfont.svg#OswaldStencilRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*****************************************************************
Global - Desktop
*****************************************************************/

/* Moves screen reader navs off screen */
.screen-reader,
.youtube-accessibility {
	position: absolute;
	height: 0;
	font-size: 0;
	left: -9999px;
}

/*****************************************************************
Content Area - Desktop
*****************************************************************/

.content {
	margin-top: 10px;
}

.login-required {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	color: #ffffff;
	text-align: center;
	padding: 40px;
}

.login-required h3 {
	color: #ffffff;
}

article .article-left {
	float: left;
	width: 640px;
	margin: 0 30px 0 0;
	font-size: 14px;
}

article .article-right {
	float: right;
	width: 300px;
	margin: -20px 0 0 0;
	font-size: 14px;
}

.article-right-video {
	margin: 0 0 14px 0;
}

.article-right-video h3 {
	font: 22px/26px 'OswaldBook', sans-serif;
	font-variant: 300;
	color: #595959;
	display: inline-block;
}

article .article-content {
	width: 640px;
	margin: 0;
}

.article-date {
	font-size: 14px !important;
	color: #676767;
	margin: 15px 0;
	display: block !important;
	float: none !important;
}

.pullquote {
	float: left;
	font: 26px/26px 'OswaldBook', sans-serif;
	font-style: italic;
	color: #0a61b3;
	width: 280px;
	margin: 10px 30px 10px -165px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 10px 0;
}

.content-top-ad-block {
	width: 300px;
	height: 250px;
	float: right;
	margin: 10px -165px 10px 10px;
	background: #0a61b3;
}

.comments {
	width: 640px;
	margin: auto;
}

.hero-slider {
	width: 1090px;
	height: 546px;
	margin: 0 auto 30px auto;
	overflow: hidden;
	position: relative;
}

.hero .pager-left {
	float: left;
	background: #aeaeae;
	color: #ffffff;
	margin: 223px 0 0 0;
	padding: 16px 0 12px 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 60px;
	cursor: pointer;
	text-align: center;
}

.hero .pager-left:hover {
	background: #585858;
	text-decoration: none;
}

.hero .pager-right {
	float: right;
	background: #aeaeae;
	color: #ffffff;
	margin: 223px 0 0 0;
	padding: 16px 0 12px 0;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 60px;
	cursor: pointer;
	text-align: center;
}

.hero .pager-right:hover {
	background: #585858;
	text-decoration: none;
}

.hero .pager-left.jumpon {
	position: absolute;
	background: rgba(0, 0, 0, .3);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	z-index: 999;
}

.hero .pager-right.jumpon {
	position: absolute;
	right: 0;
	background: rgba(0, 0, 0, .3);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	z-index: 999;
}

.hero .slide-window {
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0;
}

.hero .slide-bundle {
	float: left;
}

.hero .slide {
	float: left;
	position: relative;
	margin: 0;
}

.hero .slide-info {
	background: rgba(0, 0, 0, .5);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.hero .slide-info h3 {
	color: #ffffff !important;
	margin: 16px 16px 0 16px;
}

.hero .slide-info p {
	color: #ffffff !important;
	margin: 0 16px 16px 16px;
}

.hero .slide-info h3 {
	font: 35px 'OpenSansRegular', sans-serif !important;
}

.hero .slide-info p {
	font: 20px 'OpenSansRegular', sans-serif !important;
}

.hero .overlay {
	position: absolute;
	width: 970px;
	height: 546px;
	top: 0;
	background: url('//static.komando.com/websites/common/v1/images/hero-overlay.png') top left no-repeat;
}

.hero .pagination {
	display: none;
	background: rgba(0, 0, 0, .3);
	position: absolute;
	top: 0;
	margin: auto;
	padding: 4px;
	color: #ffffff;
	text-align: center;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	z-index: 900;
}

.hero .pause {
	display: none;
	background: rgba(0, 0, 0, .3);
	position: absolute;
	top: 0;
	margin: auto;
	padding: 4px;
	color: #ffffff;
	text-align: center;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	z-index: 900;
}

.hero .page {
	display: inline-block;
	padding: 0 2px;
}

.default-slider {
	width: 1090px;
	margin: 30px auto;
}

.featured-slider,
.live-slider {
	width: 1090px;
	margin: 30px auto 30px auto;
}

.slider .pager-left {
	display: none;
	float: left;
	background: #aeaeae;
	color: #ffffff;
	margin: 44px 0 0 0;
	padding: 16px 0 12px 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 60px;
	cursor: pointer;
	text-align: center;
}

.slider .pager-left:hover {
	background: #585858;
	text-decoration: none;
}

.slider .pager-right {
	float: right;
	background: #aeaeae;
	color: #ffffff;
	margin: 44px 0 0 0;
	padding: 16px 0 12px 0;
	-webkit-border-top-rightright-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 60px;
	cursor: pointer;
	text-align: center;
}

.slider .pager-right:hover {
	background: #585858;
	text-decoration: none;
}

.slider .slider-info {
	width: 970px;
	margin: auto;
}

.slide-button-count {
	float: right;
	height: 45px;
	line-height: 45px;
}

.slide-button-count a {
	margin: 6px 20px 0 0;
	float: left;
}

.slider .slide-count {
	float: right;
	height: 45px;
	line-height: 45px;
}

.slider .slide-window {
	float: left;
	position: relative;
	width: 970px;
	overflow: hidden;
	margin: 0 0 0 60px;
}

.slider .slide-bundle {
	display: inline-block;
}

.slider .slide {
	float: left;
	position: relative;
	width: 310px;
	max-height: 360px;
	margin: 0 0 0 20px;
}

.slider .slide.live {
	margin: 0 0 12px 20px;
}

.slider .slide p {
	line-height: 22px !important;
	margin: 14px 0 0 0;
}

.slider .slide .overlay {
	position: absolute;
	width: 310px;
	height: 174px;
	top: 0;
	background: url('//static.komando.com/websites/common/v1/images/small-thumb-overlay.png') top left no-repeat;
}

.slider .first-slide .overlay {
	position: absolute;
	width: 640px;
	height: 360px;
	top: 0;
	background: url('//static.komando.com/websites/common/v1/images/big-thumb-overlay.png') top left no-repeat;
}

.slider .slide-info.live {
	background: rgba(0, 0, 0, .5);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.slider .slide-info.live h3 {
	color: #ffffff !important;
	margin: 8px;
	font: 18px 'OpenSansRegular', sans-serif !important;
}

.slider .slide-info.live p {
	display: none;
}

.slider .first-slide .slide-info.live {
	background: rgba(0, 0, 0, .5);
	bottom: 0;
	left: 0;
	width: 100%;
}

.slider .first-slide .slide-info.live h3 {
	color: #ffffff !important;
	margin: 16px 16px 0 16px;
}

.slider .first-slide .slide-info.live p {
	color: #ffffff !important;
	margin: 0 16px 16px 16px;
}

.slider .first-slide .slide-info.live h3 {
	font: 24px 'OpenSansRegular', sans-serif !important;
}

.slider .first-slide .slide-info.live p {
	font: 16px 'OpenSansRegular', sans-serif !important;
}

.slider .first-slide .slide-info.live p {
	display: block;
}

.slider .first-slide .slide-info.featured {
	background: rgba(0, 0, 0, .5);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.slider .first-slide .slide-info.featured h3 {
	color: #ffffff !important;
	margin: 16px 16px 0 16px;
}

.slider .first-slide .slide-info.featured p {
	color: #ffffff !important;
	margin: 0 16px 16px 16px;
}

.slider .first-slide .slide-info.featured h3 {
	font: 24px 'OpenSansRegular', sans-serif !important;
}

.slider .first-slide .slide-info.featured p {
	font: 14px 'OpenSansRegular', sans-serif !important;
}

.slider .first-slide .slide-info.featured p {
	display: block;
}

.hidden {
	display: none;
}

.scroll {
	overflow: scroll !important;
	overflow-y: hidden !important; 
}

.bundle-wrap {
	position: relative;
}

.popover-title {
    padding: 4px;
    font: 16px/18px 'OpenSansRegular', sans-serif;
}

.popover {
    font: 14px/14px 'OpenSansRegular', sans-serif;
}

.popover-content {
    padding: 4px;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.popover.top {
  margin-top: -10px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-left: -10px;
}

.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;
}

.popover-title:empty {
  display: none;
}

.popover-content {
  padding: 9px 14px;
}

.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.popover .arrow {
  border-width: 11px;
}

.popover .arrow:after {
  border-width: 10px;
  content: "";
}

.popover.top .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-bottom-width: 0;
}

.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-bottom-width: 0;
}

.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, 0.25);
  border-left-width: 0;
}

.popover.right .arrow:after {
  bottom: -10px;
  left: 1px;
  border-right-color: #ffffff;
  border-left-width: 0;
}

.popover.bottom .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-top-width: 0;
}

.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-top-width: 0;
}

.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, 0.25);
  border-right-width: 0;
}

.popover.left .arrow:after {
  right: 1px;
  bottom: -10px;
  border-left-color: #ffffff;
  border-right-width: 0;
}

.default-pager {
	width: 970px;
	margin: auto;
}

.default-pager .item-bundle {
	position: relative;
	text-align: justify;
}

.default-pager .item-bundle:after {
	visibility: hidden;
	content: '';
	display: inline-block;
	width: 100%;
	height: 0;
}

.default-pager .item {
	display: inline-block;
	width: 310px;
	height: 260px;
	vertical-align: bottom;
	text-align: left;
	margin: 0 0 20px 0;
	position: relative;
}

.default-pager .item a h3 {
	color: #1b7bd7;
}

.default-pager .pager-info {
	width: 100%;
}

.pager-info a {
	color: #595959;
}

.pager-info a:hover {
	color: #1b7bd7;
	text-decoration: none;
}

.default-pager .pager-nav {
	float: right;
	height: 45px;
	line-height: 45px;
}

.default-pager .pager-nav form {
	display: inline-block;
}

.pager-jump {
	margin: 0 0 0 20px;
}

.pager-jump input {
	width: 30px;
	text-align: center;
	margin: 0 !important;
}

.default-pager .pager-nav-page {
	width: 16px;
	text-align: center;
	margin: 0;
}

.leaderboard-ad div {
	max-width: 728px;
	margin: auto;
	text-align: center;
}

.leaderboard-ad span {
	text-align: center;
	display: block;
	font-size: 10px;
	color: #7c7c7c;
	text-transform: uppercase;
}

.mob-leaderboard-under-video-ad {
	display: none;
}

.leaderboard-ad.injected-pager {
	margin: -20px auto 30px auto;
}

.content-ad-wrap {
	margin: 50px auto;
	text-align: justify;
	vertical-align: bottom;
}

.content-ad-wrap:after {
	visibility: hidden;
	content: '';
	display: inline-block;
	width: 100%;
	height: 0;
}

.date-dur {
	color: #8e8e8e !important;
	font-size: 12px !important;
	margin: 0 !important;
}

.play-button.hero {
	position: absolute;
	color: #fff;
	padding: 10px 0;
	background: rgba(0,0,0,.3);
	border-radius: 5px;
	top: 227px;
	left: 50%;
	margin-left: -35px;
	width: 80px;
	text-align: center;
}

.play-button-default {
	position: absolute;
	color: #fff;
	padding: 10px;
	background: rgba(0,0,0,.3);
	border-radius: 5px;
	top: 48px;
	left: 115px;
	width: 80px;
	text-align: center;
}

.play-button-feat {
	position: absolute;
	color: #fff;
	padding: 10px;
	background: rgba(0,0,0,.3);
	border-radius: 5px;
	top: 48px;
	left: 115px;
	width: 60px;
	text-align: center;
}

.watch-more-alert {
	background: #dbdbdb;
	display: block;
	text-align: center;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #b7b7b7;
	border-top: none;
	padding: 6px;
	display: none;
}

.page-content {
	width: 970px;
	margin: auto;
}

.login-form {
	float: left;
	width: 30%;
}

.login-form-join {
	float: left;
	width: 70%;
}

.episodes-cover {
	background: rgba(255,255,255,.8);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}

.episodes-cover img {
	position: absolute;
	left: 50%;
	margin: 100px -64px;
}

.membership-required-icon {
	background: #1b7bd7;
	color: #ffffff;
	padding: 4px;
	font-size: 80%;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/*****************************************************************
Bootstrap, ShareThis, etc Overides
*****************************************************************/

.popover {
	font: 14px/16px 'OpenSansRegular', sans-serif;
	color: #000000;
}

.popover h3 {
	font: 18px/22px 'OpenSansRegular', sans-serif;
	color: #000000;
}

/*****************************************************************
HTML 5 Video Player
*****************************************************************/

.kplayer {
	/* Styles not for testing */
	position: relative;
	font-size: 0;
	line-height: 0;
}

.kplayer video, .kplayer .controls {
	width: 100%;
}

.kplayer .controls {
	font: 16px/26px 'ProximaNovaReg', sans-serif;
	font: 1.6rem/2.6rem 'ProximaNovaReg', sans-serif;
	padding: 0;
	background-color: #444;
	color: #ccc;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.fullscreen {
	left: 0 !important;
	top: 0 !important;
	max-device-width: 100% !important;
	width: 100% !important;
	height: 100% !important;
	position: fixed !important;
	margin: 0 !important;
	z-index: 9998;
}

.fullscreen .controls {
	position: fixed;
	z-index: 9999;
	bottom: 0;
	left: 0;
	min-width: 300px;
}

.fullscreen video {
	z-index: 9998;
	max-device-width: auto;
	max-height: auto;
	width: 100%;
	height: 100%;
}

.kplayer .right-side {
	float: right;
	margin: 0 10px 0 0;
}

.kplayer .left-side {
	margin: 0 0 0 10px;
}

.kplayer .left-side > span {
	padding-right: 10px;
}

.kplayer .right-side > span {
	padding-left: 10px;
}

.kplayer .controls span {
	display: inline-block;
}

.kplayer .controls  .button:hover {
	color: #eee;
	cursor: pointer;
}

.kplayer .volume .button {
	width: 15px;
	display: inline-block;
	text-align: left;
}

.kplayer .volume .slider {
	width: 40px;
	display: inline-block;
	margin-left: 10px;
	margin-right: 5px;
	height: 4px;
	background-color: #c00;
	position: relative;
	text-align: left;
	top: -2px;
}

.kplayer .volume .slider a {
	height: 14px;
	top: -6px;
	background-color: #eee;
	width: 5px;
	position: absolute;
	z-index: 2;
	cursor: default;
}

.kplayer .play-cover-icon, .kplayer .fa-spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #fff;
	font-size: 100px;
	font-size: 10rem;
	margin-top: -50px;
	margin-left: -50px;
	z-index: 1;
	text-shadow: 1px 0 3px #000;
}

.kplayer .play-cover-icon:hover {
	color: #f00;
	cursor: pointer;
}

.kplayer .duration span {
	font-size: 90%;
}

.kplayer .duration .playhead {
	color: #ddd;
	font-weight: bold;
}

.kplayer .bar {
	background-color: #aaa;
	height: 3px;
	width: 100%;
}

.kplayer .bar span {
	height: 100%;
	font-size: 1px;
	vertical-align: top;
}

.kplayer .bar .playhead {
	background-color: #c00;
	display: inline-block;
}

.kplayer .bar .loaded {
	background-color: #ccc;
	display: inline-block;
}

.next-video {
	position: relative;
	width: 300px;
	height: 168px;
	overflow: hidden;
	margin: 0 0 30px 0;
}

.next-video div {
	position: absolute;
	bottom: 0;
	width: 300px;
	background: rgba(0, 0, 0, .5);
	padding: 6px 0 0 0;
	text-align: center;
	color: #ffffff;
	font: 40px 'OswaldBook', sans-serif;
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
}

.next-video:hover div {
	zoom: 1;
	filter: alpha(opacity=10);
	opacity: 0.1;
}

.next-video div i {
	vertical-align: top;
}

.next-video div span {
	display: block;
	font-size: 14px;
	font-family: arial;
	padding: 0 42px 6px 42px;
}

.autoplayer {
	display: none;
	width: 640px;
	height: 360px;
	background: #3e3e3e;
	color: #ffffff;
}

.autoplay-replay {
	float: left;
	width: 240px;
	height: 100%;
	position: relative;
}

.autoplay-next {
	float: right;
	width: 400px;
	height: 100%;
}

.autoplay-replay-thumb {
	margin: -42px auto 0 auto;
	width: 150px;
	height: 84px;
	position: relative;
	top: 50%;
}

.autoplay-replay-button {
	position: absolute;
	width: 150px;
	height: 75px;
	text-align: center;
	background: rgba(0, 0, 0, .5);
	padding: 10px 0 0 0;
	cursor: pointer;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

.autoplay-replay-button:hover {
	background: rgba(255, 255, 255, .5);
	color: #000000;
}

.autoplay-replay-button i {
	font-size: 50px;
	display: block;
}

.autoplay-replay-next-thumb {
	margin: auto;
	width: 300px;
	top: 60px;
	font-size: 20px;
	position: relative;
}

.autoplay-replay-next-thumb a {
	color: #ffffff;
	text-decoration: none;
}

.autoplay-replay-next-countdown {
	font: 26px/30px 'OswaldBook', sans-serif;
}

.autoplay-replay-next-thumb-force {
	margin: 8px 0;
	position: relative;
}

.autoplay-replay-next-thumb-force div {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	line-height: 168px;
	text-align: center;
	font: 34px/168px 'OswaldBook', sans-serif;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	background: rgba(255, 255, 255, .5);
	color: #000000;
}

.autoplay-replay-next-thumb-force:hover div {
	opacity: 1;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

.autoplay-pause {
	float: right;
	cursor: pointer;
}

/*****************************************************************
Tabelt/Mobile Overrides
*****************************************************************/

#tablet-mobile-menu {
	display: none !important;
	float: right;
	font: 18px/18px 'OpenSansRegular', sans-serif;
	margin: 36px 10px 0 0;
	display: block;
	position: relative;
}

#tablet-mobile-menu ul {
	float: right;
	list-style: none;
	padding-left: 0;
}

#tablet-mobile-menu ul li {
	float: left;
	position: relative;
	padding: 0 10px;
}

#tablet-mobile-menu ul li a {
	color: #ffffff;
	text-decoration: none;
}

#tmm-menu {
	background: url('//static.komando.com/websites/common/v1/images/tablet-menu-icon.png') left center no-repeat;
	padding: 0 0 0 18px;
}

#tmm-search {
	background: url('//static.komando.com/websites/common/v1/images/tablet-search-icon.png') left center no-repeat;
	padding: 0 0 0 20px;
}

#tmm-cart {
	background: url('//static.komando.com/websites/common/v1/images/tablet-cart-icon.png') left center no-repeat;
	padding: 0 0 0 36px;
}

#tablet-mobile-menu-drop {
	display: none;
	background: #454545;
	font-size: 18px;
}

#tablet-mobile-menu-drop .tmmd-plus {
	float: right;
	margin: -41px 0 0 0;
	border-bottom: none !important;
	border-left: 1px solid #383838;
	background: #3a3a3a;
}

#tablet-mobile-menu-drop .tmmd-plus a {
	border-bottom: none !important;
	padding: 0 20px !important;
	line-height: 41px !important;
}

#tablet-mobile-menu-drop ul {
	list-style: none;
	margin: 0;
}

#tablet-mobile-menu-drop ul li a {
	display: block;
	padding: 10px 20px;
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #383838;
}

#tablet-mobile-menu-drop ul ul {
	background: #707070;
	display: none;
}

#tablet-mobile-menu-drop ul ul li a {
	border-bottom: 1px solid #535353;
	padding: 10px 40px;
}

#tablet-mobile-top-search {
	display: none;
	height: 42px;
	background: #535353 url('//static.komando.com/websites/common/v1/images/tablet-mobile-search-bgr.png') top repeat-x;
	padding: 15px 20px;
	position: relative;
}

#tablet-mobile-top-search .tmts-search-box {
	position: absolute;
	right: 76px;
	left: 20px;
}

#tablet-mobile-top-search .tmts-search-button {
	float: right;
}

#tablet-mobile-top-search .search-box {
	height: 28px;
	width: 100%;
	font-size: 18px;
	border-top-right-radius: 0 !important;
	-webkit-border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	-webkit-border-bottom-right-radius: 0 !important;
	padding: 6px !important;
}

#tablet-mobile-top-search .search-button {
	width: 42px;
	height: 42px;
	border: 1px solid #bfbfbf;
	border-left: none;
	border-top-left-radius: 0 !important;
	-webkit-border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	-webkit-border-bottom-left-radius: 0 !important;
	cursor: pointer;
}

.mob-leaderboard-under-video-ad {
	display: none;
	text-align: center;
}

.mob-leaderboard-under-video-ad span {
	display: block;
	font-size: 10px;
	color: #7c7c7c;
	text-transform: uppercase;
}

.mob-leaderboard-under-video-ad div {
	margin: auto;
}

.default-pager h2 {
	display: inline-block;
}

@media screen and (max-device-width: 767px) {
	.hero-slider {
		font-size: 60% !important;
	}

	.hero .slide-info h3 {
		font-size: 22px !important;
		line-height: 22px !important;
	}

	.hero .slide-info p {
		font-size: 14px !important;
		line-height: 16px !important;
	}

	.hero-slider .pager-left,
	.hero-slider .pager-right {
		margin: 175px 0 0 0;
	}

}

@media screen and (max-device-width: 679px) { 
	.default-pager {
		width: 310px !important;
	}

	.comments {
		width: 100%;
	}

	.share-header {
		display: none !important;
	}

}

@media screen and (max-device-width: 640px) { 
	.article-share {
		width: 100%;
		height: 36px;
		margin: 14px 0;
		text-align: center !important;
	}

	.article-share:after {
		visibility: hidden;
		content: '';
		display: block;
		width: 100%;
		height: 0;
	}

	.st_email_custom.share-button,
	.st_facebook_custom.share-button,
	.st_twitter_custom.share-button,
	.st_pinterest_custom.share-button { 
		display: none; 
	}

}

@media screen and (max-device-width: 550px) {

	.slide-button-count { float: left; }

	article .chat { display: none; }
	
	#tablet-mobile-menu ul li {
		float: left;
		position: relative;
		padding: 0 4px;
	}
	
	#tmm-search span {
		display: none;
	}

	#tmm-favorite span {
		display: none;
	}

	#tmm-cart span {
		display: none;
	}

	#tmm-cart {

	}

	#tmm-cart .tablet-cart-count {
		position: relative;
		width: 18px;
		text-align: center;
		font-size: 11px;
		margin: -25px 0 0 10px;
	}

	.hero-slider {
		font-size: 60% !important;
	}

	.hero .slide-info {
		bottom: 0;
	}

	.hero .slide-info h3 {
		font-size: 22px !important;
		line-height: 22px !important;
	}

	.hero .slide-info p {
		display: none;
	}

	.hero-slider .pager-left,
	.hero-slider .pager-right {
		margin: 80px 0 0 0;
	}

	.pager-nav {
		display: none;
	}

	.default-pager .item {
		display: block;
		margin: 0 auto 20px auto;
	}

}

@media screen and (max-device-width: 359px) {
	.hero-slider {
		font-size: 60% !important;
	}

	.hero .slide-info h3 {
		font-size: 22px !important;
		line-height: 22px !important;
	}

	.hero .slide-info p {
		display: none;
	}

	.hero-slider .pager-left,
	.hero-slider .pager-right {
		margin: 75px 0 0 0;
	}
}

@media screen and (max-device-width: 319px) {
	#tmm-menu span {
		display: none;
	}

	.hero-slider {
		font-size: 60% !important;
	}

	.hero .slide-info h3 {
		font-size: 22px !important;
		line-height: 22px !important;
	}

	.hero .slide-info p {
		display: none;
	}

	.hero-slider .pager-left,
	.hero-slider .pager-right {
		margin: 75px 0 0 0;
	}

	.kplayer {
		height: 180px;
	}
}

@media screen and (max-device-width: 269px) {
	#tablet-mobile-menu {
		display: none !important;
	}
}